<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Tools for Image Studies
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Tools for Image Studies</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              This chapter includes tools and services for digital image viewing and, to a lesser extent, editing. Less useful for the correction of errors or defects in digitized scans or digital photographs, their aim is rather to provide the user with the possibility to edit images collaboratively, to annotate them with metadata and additional information, or to arrange the workspace comfortably with zooming functions for details, and to rotate or mirror the image. In short, this compilation is dedicated to instruments for image data processing. Currently, TextGrid offers the tool Digilib, an integration which mainly allows image viewing.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Digilib_7440022.html" rel="nofollow">Digilib</a>
                </li>
                <li>
                  <a href="MSDigilib_34341688.html" rel="nofollow">MSDigilib</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
